{% set CodiceModulo = "COM-MAN-CIL" %}
{% set Urn = "document:c_a794:manomissione.suolo.pubblico;inizio.lavori;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Patrimonio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di inizio lavori di occupazione e/o manomissione di suolo pubblico"
destinatario_amministrazione=""
destinatario_ufficio="U0058"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="001-076,COM_OCC_URGENTE,001-079,AUT_SUOLO_PUBBL_PL"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.0|02/04/2021"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Mappa dell'area"
filename="Planimetria occupazione"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="PL_VIAB_CANTIERE_S"
urn_modulo_figlio="document:c_a794:occupare.suolo.pubblico;emissione.ordinanza.disciplina.circolazione;domanda"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% endblock meta %}
{% block title %}
	Comunicazione di inizio lavori di manomissione e/o occupazione di suolo pubblico
{% endblock title %}
{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manomissione suolo pubblico (inizio lavori)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div type="Instestazione">
 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
  Comunicazione di inizio lavori di manomissione e/o occupazione di suolo pubblico
 </h1>
</div>
<h2 class="Modulo">
 ai sensi del Decreto del Presidente della Repubblica 06/06/2001, n.380, art. 6, comma 100
 </h2>
 <br>
 <div type="Anagrafica_Società">
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
     <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
         <tbody>
             <tr class="Rigaintestazione">
                 <td style="border-right:0px">
                     <p class="Labeltabella" style="vertical-align:middle">Il sottoscritto</p>
                 </td>
                 <td style="width:3%; cursor:pointer; border-left:0px">
                     <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
                         {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
                     </span>
                 </td>
             </tr>
         </tbody>
     </table>
     <table class="Modulo" style="border:1px solid grey" mandatory="true">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td colspan="2">
                     <p class="Labelcella">Cognome</p>
                 </td>
                 <td>
                     <p class="Labelcella">Nome</p>
                 </td>
                 <td>
                     <p class="Labelcella">Codice Fiscale</p>
                 </td>
             </tr>
             <tr>
                 <td colspan="2">
                     <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
                 </td>
                 <td>
                     <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
                 </td>
                 <td>
                     <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();" />



                 </td>
             </tr>
             <tr class="Rigaintestazioneridotta" style="border-top:0px">
                 <td style="width:24%;">
                     <p class="Labelcella">Data di nascita</p>
                 </td>
                 <td style="width:9%;">
                     <p class="Labelcella">Sesso (M/F)</p>
                 </td>
                 <td style="width: 34%;">
                     <p class="Labelcella">Luogo di nascita</p>
                 </td>
                 <td style="width: 33%;">
                     <p class="Labelcella">Cittadinanza</p>
                 </td>
             </tr>
             <tr>
                 <td>
                     <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly />
                 </td>
                 <td>
                     <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
                         <option value=""></option>
                         <option value="M">M </option>
                         <option value="F"> F </option>
                     </select>
                 </td>
                 <td>
                     <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly />
                 </td>
                 <td>
                     {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
                 </td>
             </tr>
         </tbody>
     </table>
     <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td colspan="5">
                     <p class="Labelcella">Residenza</p>
                 </td>
             </tr>
             <tr class="Rigaintestazioneridotta">
                 <td style="width:9%;">
                     <p class="Labelcella"> Provincia </p>
                 </td>
                 <td style="width:33%;">
                     <p class="Labelcella"> Comune </p>
                 </td>
                 <td style="width:33%;">
                     <p class="Labelcella"> Indirizzo </p>
                 </td>
                 <td style="width:9%;">
                     <p class="Labelcella"> Civico </p>
                 </td>
                 <td style="width:16%;">
                     <p class="Labelcella"> CAP </p>
                 </td>
             </tr>
             <tr>
                 <td>
                     {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
                 </td>
                 <td>
                     <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
                 </td>
                 <td>
                     <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" />
                 </td>
                 <td>
                     <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10" />
                 </td>
                 <td>
                     <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'" />
                 </td>
             </tr>
         </tbody>
     </table>
     <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td style="width:24%;">
                     <p class="Labelcella"> Telefono casa </p>
                 </td>
                 <td style="width:24%;">
                     <p class="Labelcella"> Telefono cellulare </p>
                 </td>
                 <td>
                     <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
                 </td>
             </tr>
             <tr>
                 <!-- telefono casa -->
                 <td>
                     <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" />
                 </td>
                 <!-- telefono cellulare -->
                 <td>
                     <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''" />
                 </td>
                 <!-- email PEC -->
                 <td>
                     <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
                 </td>
             </tr>
         </tbody>
     </table>
     <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
         <tbody>
             <tr class="Rigaintestazione">
                 <td colspan="2">
                     <p>
                         <b> in qualità di </b>
                     </p>
                 </td>
             </tr>
             <tr class="Rigaintestazioneridotta">
                 <td colspan="2">
                     <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
                 </td>
             </tr>
             <tr>
                 <td colspan="2">
                     {% set ruoli = ["Persona Fisica","Legale rappresentante", "Titolare"] %}
                     <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
                         <option value=""></option>
                         {% for ruolo in ruoli %}
                         <option value="{{ ruolo }}"> {{ ruolo }} </option>
                         {% endfor %}
                     </select>
                 </td>
             </tr>
             <tr class="Rigaintestazioneridotta">
                 <td colspan="2">
                     <p class="Labelcella"> Denominazione/Ragione sociale </p>
                 </td>
             </tr>
             <tr mandatory_enabled="#Titolare_Ruolo.value() =='Legale rappresentante' || #Titolare_Ruolo.value() =='Titolare'">
                 <td colspan="2">
                     <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale" />
                 </td>
             </tr>
         </tbody>
     </table>
     <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td colspan="5">
                     <p class="Labelcella">Sede legale</p>
                 </td>
             </tr>
             <tr class="Rigaintestazioneridotta">
                 <td style="width:9%;">
                     <p class="Labelcella"> Provincia </p>
                 </td>
                 <td style="width:33%;">
                     <p class="Labelcella"> Comune </p>
                 </td>
                 <td style="width:33%;">
                     <p class="Labelcella"> Indirizzo </p>
                 </td>
                 <td style="width:9%;">
                     <p class="Labelcella"> Civico </p>
                 </td>
                 <td style="width:16%;">
                     <p class="Labelcella"> CAP </p>
                 </td>
             </tr>
             <tr mandatory_enabled="#Titolare_Ruolo.value() =='Legale rappresentante' || #Titolare_Ruolo.value() =='Titolare'">
                 <td>
                     {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
                 </td>
                 <td>
                     <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
                 </td>
                 <td>
                     <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" />
                 </td>
                 <td>
                     <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10" />
                 </td>
                 <td>
                     <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])" mandatory="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ]) and #Titolare_ProvinciaSede.value() != 'EE'" />
                 </td>
             </tr>
         </tbody>
     </table>
     <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td style="width:50%;">
                     <p class="Labelcella">Codice Fiscale</p>
                 </td>
                 <td style="width:50%;">
                     <p class="Labelcella">Partita IVA</p>
                 </td>
             </tr>
             <tr enabled="#Titolare_Ruolo.value() =='Legale rappresentante' || #Titolare_Ruolo.value() =='Titolare'">
                 <td>
                     <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva" mandatory="#Titolare_PI.value() == ''" />
                 </td>
                 <td>
                     <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" mandatory="#Titolare_CFPI.value() == ''" />
                 </td>
             </tr>
         </tbody>
     </table>
     <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td style="width:33%;">
                     <p class="Labelcella">Telefono soggetto giuridico </p>
                 </td>
                 <td>
                     <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
                 </td>
                 <td>
                     <p class="Labelcella"> Posta elettronica ordinaria</p>
                 </td>
             </tr>
             <tr enabled="#Titolare_Ruolo.value() =='Legale rappresentante' || #Titolare_Ruolo.value() =='Titolare'">
                 <!-- Telefono soggetto giuridico -->
                 <td>
                     <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%" />
                 </td>
                 <!-- email PEC -->
                 <td>
                     <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;" mandatory="#Titolare_EMail.value() == ''" />
                 </td>
                 <td>
                     <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" mandatory="#Titolare_EMailPECSede.value() == ''" />
                 </td>
             </tr>
         </tbody>
     </table><table class="Modulo" style="border: 1px solid grey">
         <tbody>
             <tr class="Rigaintestazione">
                 <td colspan="2">
                     <p class="Labeltabella">
                         in relazione alla concessione per occupazione/manomissione di suolo pubblico
                     </p>
                 </td>
             </tr>
             <tr class="Rigaintestazioneridotta">
                 <td  style="width:50%;">
                     <p class="Labelcella">
                         Data
                     </p>
                 </td>
                 <td  style="width:50%;">
                     <p class="Labelcella">
                         Numero
                     </p>
                 </td>
             </tr>
             <tr>
                 <td >
             <tr>
                 <td>
                     <input class="" id="Parametri_Protocollo_Data" label="Data protocollo" name="Parametri_Protocollo_Data" style="width:100%;" format="date" mandatory="true" />
                 </td>
                 <td>
                     <input class="" id="Parametri_Protocollo" label=" Numero Protocollo" name="Parametri_Protocollo" style="width:100%;" format="number" mandatory="true" />
                 </td>
             </tr>
         </tbody>
     </table>
     <!-- riferimenti per Segnatura -->
     {{utils.riferimenti("display:none","#Parametri_Protocollo.value()","#Parametri_Protocollo_Data.value()")}}
     <input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si" />
     {{ immobili.immobile_toponomastica( "Immobile", "collocata in", "Collocazione occupazione", "visibility:visibility", "visibility:hidden", "cursor:default", "true" ) }}
     <h3 class="Modulo">
         COMUNICA
     </h3>

     <p class="Modulo">
         la data di inizio dei lavori di occupazione e/o manomissione di suolo pubblico e la durata dell'intervento
     </p>

     <table class="Modulo" style="border: 1px solid grey;">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td>
                     <p class="Labelcella">
                         Data inizio lavori
                     </p>
                 </td>
             </tr>
             <tr>
                 <td>
                     <input class="inputNormal" format="date" id="Parametri_Data_inizio_lavori" label="Data inizio lavori" mandatory="true" name="Parametri_Data_inizio_lavori" style="width:100%" />
                 </td>
             </tr>
             <tr class="Rigaintestazioneridotta">
                 <td>
                     <p class="Labelcella">
                         Durata dell'intervento (numero totale dei giorni concessi)
                     </p>
                 </td>
             </tr>
             <tr>
                 <td>
                     <input class="inputNormal" id="Parametri_tot_giorni" label="Data inizio lavori" mandatory="true" name="Parametri_tot_giorni" style="width:100%" format="number" />
                 </td>
             </tr>
         </tbody>
     </table>

     <p class="Modulo">
         Contestualmente alla presente si comunica di aver verificato presso gli enti preposti le interferenze con le reti dei servizi pubblici quali acquedotto, gas, telefono e trasmissione dati, energia elettrica, illuminazione pubblica.
     </p>

     <globo_salto_pagina>
     </globo_salto_pagina>

     {{ utils.Dichiara_445() }}

     <table class="Modulo" style="border: 1px solid grey">
         <tbody>
             <tr>
                 <div id="NonImportare_NomSoggCoinv" label="Dichiarazione soggetti coinvolti nel procedimento" mandatory="true" name="NonImportare_NomSoggCoinv">
                 </div>
                 <td style="vertical-align: top; width: 4%;">
                     <input id="NonImportare_NomSoggCoinv1" name="NonImportare_NomSoggCoinv" type="radio" value="1" />
                 </td>
                 <td>
                     <p>
                         che tutti i soggetti coinvolti nel procedimento sono stati nominati all'atto di presentazione dell'istanza
                     </p>
                 </td>
             </tr>
             <tr>
                 <td style="vertical-align: top; width: 4%;">
                     <input id="NonImportare_NomSoggCoinv2" name="NonImportare_NomSoggCoinv" type="radio" value="2" />
                 </td>
                 <td>
                     <p>
                         di nominare altri soggetti coinvolti nel procedimento<br />
                         <span style="font-size:70%">
                             <i>
                                 (i nominativi sotto indicati saranno aggiunti ai soggetti precedentemente comunicati)
                             </i>
                         </span>
                     </p>
                 </td>
             </tr>
         </tbody>
     </table>
     <br>
     <h3 class="Modulo">
         DICHIARA INOLTRE
     </h3>
     <br>
     <div id="Tassonomia_Ordinanza" name="Tassonomia_Ordinanza" mandatory="true" label="Ordinanza"></div>
     <table class="Modulo" style="border: 1px solid grey">
         <tbody>
             <tr class="Rigaintestazione">
                 <td colspan="2">
                     <p class="Labeltabella">
                         Emissione Ordinanza
                     </p>
                 </td>
             </tr>

             <tr>
                 <td style="width:3%; vertical-align:top">
                     <input id="Tassonomia_Ordinanza1" name="Tassonomia_Ordinanza" type="radio" value="1" />
                 </td>
                 <td>
                     che per l'occupazione/manomissione in oggetto è stata presentata in fase di richiesta di occupazione/manomissione, l'emissione di ordinanza viabilistica
                 </td>
             </tr>

             <tr>
                 <td style="width:3%; vertical-align:top">
                     <input id="Tassonomia_Ordinanza2" name="Tassonomia_Ordinanza" type="radio" value="2" />
                 </td>
                 <td>
                     che per l'occupazione/manomissione in oggetto non è necessaria l'emissione di ordinanza viabilistica
                 </td>
             </tr>
             <tr>
                 <td style="width:3%; vertical-align:top">
                     <input id="Tassonomia_Ordinanza3" name="Tassonomia_Ordinanza" type="radio" value="3" />
                 </td>
                 <td>
                     che per l'occupazione/manomissione in oggetto è necessaria l'emissione di ordinanza viabilistica che richiede contestualmente
                 </td>
             </tr>
         </tbody>
     </table>

     <br />

     <input type="hidden" id="Referente5_DatiProfessionistaObbligatori" name="Referente5_DatiProfessionistaObbligatori" dynamic_check="#referente5checkbox.checked()" />
     <input type="hidden" id="Referente5_DatiAlboProfessionistaObbligatori" name="Referente5_DatiAlboProfessionistaObbligatori" />
     {{ anagrafica.professionista("Referente5","<input id='referente5checkbox' name='referente5checkbox' type='checkbox' value='si' enabled='#NonImportare_NomSoggCoinv2.checked()'/> responsabile del cantiere ","Responsabile del cantiere","visibility:visibility","cursor:pointer","", "visibility:visibility", "provinciale", "no") }}

     <br />

     {{anagrafica.societa_senza_richiedente("Referente9","<input id='Referente9_DatiSocietaObbligatori' name='Referente9_DatiSocietaObbligatori' type='checkbox' value='si' enabled='#NonImportare_NomSoggCoinv2.checked()'/> impresa esecutrice", "Impresa esecutrice","visibility:visibility","cursor:pointer","visibility:visibility","") }}

     <br />

     <table class="Modulo" name="Allegati" style="border: 1px solid grey">
         <tbody>
             <tr class="Rigaintestazione">
                 <td colspan="2">
                     <p style="text-align: center;">
                         <b>
                             Elenco degli allegati
                         </b>
                         <br />
                         <span style="font-size:70%">
                             <i>
                                 (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
                             </i>
                         </span>
                     </p>
                 </td>
             </tr>
             <tr>
                 <td style="width:3%; vertical-align:top">
                     <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
                 </td>
                 <td style="background-color: #eeeeee;">
                     <p>
                         copia del documento di identità
                         <br />
                         <span style="font-size:70%">
                             <i>
                                 (da non allegare se il modulo è trasmesso telematicamente)
                             </i>
                         </span>
                     </p>
                 </td>
             </tr>
             <!--
    <tr>
        <td>
            <input id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Ordinanza3.checked()" dynamic_check="#Tassonomia_Ordinanza3.checked()" />
        </td>
        <td style="background-color: #eeeeee;">
            <p>
                planimetria con indicazione della segnaletica di cantiere
            </p>
        </td>
    </tr>
        -->
             <tr>
                 <td style="width:3%">
                     <input id="PL_VIAB_CANTIERE_S" name="PL_VIAB_CANTIERE_S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Ordinanza3.checked()" dynamic_check="#Tassonomia_Ordinanza3.checked()" />
                 </td>
                 <td>
                     <p>Domanda di emissione ordinanza di modifica della viabilità</p>
             <tr>
                 <td style="width:3%">
                     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
                 </td>
                 <td style="background-color: #eeeeee;">
                     <p>
                         altri allegati
                         <span style="font-size:70%">
                             (specificare)
                         </span>
                         <input class="" id="AltriAllegati" label="Eventuali allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:75%;" />
                     </p>
                 </td>
             </tr>
         </tbody>
     </table>


     <br />

     {{ utils.trattamento_dati_personali() }}

     <br />

     {{ utils.firma_hidden() }}
     <br />

     <div type="Salvataggio">
         <p class="Modulo">
             <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo" />
         </p>
     </div>

     <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" />

     <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{CodiceModulo}}" name="GLOBO_modulo_c{{CodiceModulo}}" type="hidden" value="" />

     <input id="GLOBO_modulofiglio_cPL_VIAB_CANTIERE_S" name="GLOBO_modulofiglio_cPL_VIAB_CANTIERE_S" obbligatorio="#PL_VIAB_CANTIERE_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

     <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
     <!--
    <input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
    -->
     <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />

     <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />

     <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{CodiceModulo}}" />

     {% endblock content %}
